.dancing-script {
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.home_decor {
    margin: 0;
}

.hd-row img {
    object-fit: cover;
    height: 400px;
}
@media(min-width: 1200px) {
    .hd-row img {
        height: 600px;
    }    
}
@media(min-width: 1800px) {
    .hd-row img {
        height: 400px;
    }    
}

.hd-row p {
    color: #262424;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding: 50px 0;
    text-align: center;
}
.hd-row p:after {
    background-color: #4fa3ae;
    content: "";
    display: block;
    height: .5rem;
    margin: 1rem auto 0;
    width: 20rem;
}



/* Row-1 */
.hd-r1 {
    margin-bottom: 25px;
}
.hd-r1_img {
    width: 50%;
    margin: 0 auto;
}
.hd-r1_text h1 {
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    line-height: 1.2;
}
.hd-r1_text h1 span {
    display: block;
    font-size: 28px;
    font-style: italic;
}



/* Row-2 */
.hd-r2-sr1_text, .hd-r2-sr2_text, .hd-r3-sr1_text {
    padding: 0 10px;
}
@media(min-width: 768px) {
    .hd-subrow {
        display: flex;
    }
    .hd-r2-sr1_img, .hd-r2-sr2_img, .hd-r3-sr1_img, .hd-r3-sr2_img {
        flex: 0 0 50%;
    }
    .hd-r2-sr1_text, .hd-r2-sr2_text, .hd-r3-sr1_text, .hd-r3-sr2_text {
        display: flex;
        align-items: center;
    }
    .hd-r2-sr2_text, .hd-r3-sr2_text {
        order: -1;
    }
}
@media(min-width: 1800px) {
    .hd-row {
        display: flex;
    }
    .hd-subrow {
        flex: 0 0 50%;
    }
    .hd-r2-sr2_text {
        order: 1;
    }
    .hd-r3-sr1_text {
        order: -1;
    }
}

/* Acordeón */
.hd-services h2 {
    margin-bottom: 0;
}
@media(min-width: 768px) {
    .hd-services {
        margin-top: 100px;
    }
}
.accordion {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    width: 100%;
    display: grid;
    grid-template-rows: min-content 0fr;
    transition: grid-template-rows 0.4s ease;
    border-bottom: 1px solid #d0d7de;
    border-radius: 10px;
    margin-top: 10px;
}
.accordion__title {
    cursor: pointer;
    width: 100%;
    padding: 20px;
    display: flex;
    justify-content: space-between;
}
.accordion__title > * {
    pointer-events: none;
}
.accordion__title span {
    font-size: 18px;
    font-weight: 700;
}
.accordion__title img {
    width: 16px;
    transition: transform 0.4s ease;
}
.accordion__dropdown {
    overflow: hidden;
    margin: 0;
    visibility: hidden;
    transition: visibility 0.4s ease;
}
.accordion__dropdown__content {
    padding: 0 20px 20px;
}
.accordion__dropdown__content p {
    font-size: 16px;
    text-align: center;
}
.accordion--visible {
    grid-template-rows: min-content 1fr;
}
.accordion--visible .accordion__title svg {
    transform: rotate(180deg);
}
.accordion--visible .accordion__dropdown {
    visibility: visible;
}